Metodo y ruta
GET /integrations/v1/grants/resolve
Autenticacion
- Header
x-api-key - Query
grantId
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Obtiene tenant y usuario asociados a un grantId
GET /integrations/v1/grants/resolve
x-api-keygrantIdcurl --request GET \
--url "https://lumos-am-prd.azure-api.net/api/external/integrations/v1/grants/resolve?grantId=<tu_grant_id>" \
--header "x-api-key: <tu_api_key>"